<?xml version="1.0" encoding="utf-8"?>
<span id="0" class="media" start="0" end="5002" value="">
    <span id="1" class="word" start="0" end="8" value="Chapitre">
    </span>
    <span id="2" class="word" start="9" end="12" value="VII">
    </span>
    <span id="3" class="word" start="14" end="17" value="Qui">
    </span>
    <span id="4" class="word" start="18" end="26" value="témoigne">
    </span>
    <span id="5" class="word" start="27" end="30" value="une">
    </span>
    <span id="6" class="word" start="31" end="35" value="fois">
    </span>
    <span id="7" class="word" start="36" end="38" value="de">
    </span>
    <span id="8" class="word" start="39" end="43" value="plus">
    </span>
    <span id="9" class="word" start="44" end="46" value="de">
    </span>
    <span id="10" class="word" start="47" end="58" value="l'inutilité">
    </span>
    <span id="11" class="word" start="59" end="62" value="des">
    </span>
    <span id="12" class="word" start="63" end="73" value="passeports">
    </span>
    <span id="13" class="word" start="74" end="76" value="en">
    </span>
    <span id="14" class="word" start="77" end="84" value="matière">
    </span>
    <span id="15" class="word" start="85" end="87" value="de">
    </span>
    <span id="16" class="word" start="88" end="94" value="police">
    </span>
    <span id="17" class="word" start="97" end="109" value="L'inspecteur">
    </span>
    <span id="18" class="word" start="110" end="121" value="redescendit">
    </span>
    <span id="19" class="word" start="122" end="125" value="sur">
    </span>
    <span id="20" class="word" start="126" end="128" value="le">
    </span>
    <span id="21" class="word" start="129" end="133" value="quai">
    </span>
    <span id="22" class="word" start="134" end="136" value="et">
    </span>
    <span id="23" class="word" start="137" end="139" value="se">
    </span>
    <span id="24" class="word" start="140" end="147" value="dirigea">
    </span>
    <span id="25" class="word" start="148" end="158" value="rapidement">
    </span>
    <span id="26" class="word" start="159" end="163" value="vers">
    </span>
    <span id="27" class="word" start="164" end="167" value="les">
    </span>
    <span id="28" class="word" start="168" end="175" value="bureaux">
    </span>
    <span id="29" class="word" start="176" end="178" value="du">
    </span>
    <span id="30" class="word" start="179" end="185" value="consul">
    </span>
    <span id="31" class="word" start="187" end="195" value="Aussitôt">
    </span>
    <span id="32" class="word" start="198" end="200" value="et">
    </span>
    <span id="33" class="word" start="201" end="204" value="sur">
    </span>
    <span id="34" class="word" start="205" end="207" value="sa">
    </span>
    <span id="35" class="word" start="208" end="215" value="demande">
    </span>
    <span id="36" class="word" start="216" end="225" value="pressante">
    </span>
    <span id="37" class="word" start="226" end="228" value="il">
    </span>
    <span id="38" class="word" start="229" end="232" value="fut">
    </span>
    <span id="39" class="word" start="233" end="242" value="introduit">
    </span>
    <span id="40" class="word" start="243" end="247" value="près">
    </span>
    <span id="41" class="word" start="248" end="250" value="de">
    </span>
    <span id="42" class="word" start="251" end="253" value="ce">
    </span>
    <span id="43" class="word" start="254" end="267" value="fonctionnaire">
    </span>
    <span id="44" class="word" start="272" end="280" value="Monsieur">
    </span>
    <span id="45" class="word" start="281" end="283" value="le">
    </span>
    <span id="46" class="word" start="284" end="290" value="consul">
    </span>
    <span id="47" class="word" start="292" end="295" value="lui">
    </span>
    <span id="48" class="word" start="296" end="302" value="dit-il">
    </span>
    <span id="49" class="word" start="303" end="307" value="sans">
    </span>
    <span id="50" class="word" start="308" end="313" value="autre">
    </span>
    <span id="51" class="word" start="314" end="323" value="préambule">
    </span>
    <span id="52" class="word" start="324" end="328" value="j'ai">
    </span>
    <span id="53" class="word" start="329" end="331" value="de">
    </span>
    <span id="54" class="word" start="332" end="338" value="fortes">
    </span>
    <span id="55" class="word" start="339" end="351" value="présomptions">
    </span>
    <span id="56" class="word" start="352" end="354" value="de">
    </span>
    <span id="57" class="word" start="355" end="361" value="croire">
    </span>
    <span id="58" class="word" start="362" end="365" value="que">
    </span>
    <span id="59" class="word" start="366" end="371" value="notre">
    </span>
    <span id="60" class="word" start="372" end="377" value="homme">
    </span>
    <span id="61" class="word" start="378" end="379" value="a">
    </span>
    <span id="62" class="word" start="380" end="384" value="pris">
    </span>
    <span id="63" class="word" start="385" end="392" value="passage">
    </span>
    <span id="64" class="word" start="393" end="394" value="à">
    </span>
    <span id="65" class="word" start="395" end="399" value="bord">
    </span>
    <span id="66" class="word" start="400" end="402" value="du">
    </span>
    <span id="67" class="word" start="403" end="411" value="Mongolia">
    </span>
    <span id="68" class="word" start="413" end="415" value="Et">
    </span>
    <span id="69" class="word" start="416" end="419" value="Fix">
    </span>
    <span id="70" class="word" start="420" end="427" value="raconta">
    </span>
    <span id="71" class="word" start="428" end="430" value="ce">
    </span>
    <span id="72" class="word" start="431" end="434" value="qui">
    </span>
    <span id="73" class="word" start="435" end="442" value="s'était">
    </span>
    <span id="74" class="word" start="443" end="448" value="passé">
    </span>
    <span id="75" class="word" start="449" end="454" value="entre">
    </span>
    <span id="76" class="word" start="455" end="457" value="ce">
    </span>
    <span id="77" class="word" start="458" end="468" value="domestique">
    </span>
    <span id="78" class="word" start="469" end="471" value="et">
    </span>
    <span id="79" class="word" start="472" end="475" value="lui">
    </span>
    <span id="80" class="word" start="476" end="477" value="à">
    </span>
    <span id="81" class="word" start="478" end="484" value="propos">
    </span>
    <span id="82" class="word" start="485" end="487" value="du">
    </span>
    <span id="83" class="word" start="488" end="497" value="passeport">
    </span>
    <span id="84" class="word" start="501" end="505" value="Bien">
    </span>
    <span id="85" class="word" start="507" end="515" value="monsieur">
    </span>
    <span id="86" class="word" start="516" end="519" value="Fix">
    </span>
    <span id="87" class="word" start="521" end="529" value="répondit">
    </span>
    <span id="88" class="word" start="530" end="532" value="le">
    </span>
    <span id="89" class="word" start="533" end="539" value="consul">
    </span>
    <span id="90" class="word" start="540" end="542" value="je">
    </span>
    <span id="91" class="word" start="543" end="545" value="ne">
    </span>
    <span id="92" class="word" start="546" end="552" value="serais">
    </span>
    <span id="93" class="word" start="553" end="556" value="pas">
    </span>
    <span id="94" class="word" start="557" end="562" value="fâché">
    </span>
    <span id="95" class="word" start="563" end="565" value="de">
    </span>
    <span id="96" class="word" start="566" end="570" value="voir">
    </span>
    <span id="97" class="word" start="571" end="573" value="la">
    </span>
    <span id="98" class="word" start="574" end="580" value="figure">
    </span>
    <span id="99" class="word" start="581" end="583" value="de">
    </span>
    <span id="100" class="word" start="584" end="586" value="ce">
    </span>
    <span id="101" class="word" start="587" end="593" value="coquin">
    </span>
    <span id="102" class="word" start="595" end="599" value="Mais">
    </span>
    <span id="103" class="word" start="600" end="609" value="peut-être">
    </span>
    <span id="104" class="word" start="610" end="612" value="ne">
    </span>
    <span id="105" class="word" start="613" end="615" value="se">
    </span>
    <span id="106" class="word" start="616" end="631" value="présentera-t-il">
    </span>
    <span id="107" class="word" start="632" end="635" value="pas">
    </span>
    <span id="108" class="word" start="636" end="637" value="à">
    </span>
    <span id="109" class="word" start="638" end="641" value="mon">
    </span>
    <span id="110" class="word" start="642" end="648" value="bureau">
    </span>
    <span id="111" class="word" start="650" end="654" value="s'il">
    </span>
    <span id="112" class="word" start="655" end="658" value="est">
    </span>
    <span id="113" class="word" start="659" end="661" value="ce">
    </span>
    <span id="114" class="word" start="662" end="665" value="que">
    </span>
    <span id="115" class="word" start="666" end="670" value="vous">
    </span>
    <span id="116" class="word" start="671" end="679" value="supposez">
    </span>
    <span id="117" class="word" start="681" end="683" value="Un">
    </span>
    <span id="118" class="word" start="684" end="690" value="voleur">
    </span>
    <span id="119" class="word" start="691" end="697" value="n'aime">
    </span>
    <span id="120" class="word" start="698" end="701" value="pas">
    </span>
    <span id="121" class="word" start="702" end="703" value="à">
    </span>
    <span id="122" class="word" start="704" end="711" value="laisser">
    </span>
    <span id="123" class="word" start="712" end="720" value="derrière">
    </span>
    <span id="124" class="word" start="721" end="724" value="lui">
    </span>
    <span id="125" class="word" start="725" end="728" value="des">
    </span>
    <span id="126" class="word" start="729" end="735" value="traces">
    </span>
    <span id="127" class="word" start="736" end="738" value="de">
    </span>
    <span id="128" class="word" start="739" end="742" value="son">
    </span>
    <span id="129" class="word" start="743" end="750" value="passage">
    </span>
    <span id="130" class="word" start="752" end="754" value="et">
    </span>
    <span id="131" class="word" start="755" end="765" value="d'ailleurs">
    </span>
    <span id="132" class="word" start="766" end="768" value="la">
    </span>
    <span id="133" class="word" start="769" end="778" value="formalité">
    </span>
    <span id="134" class="word" start="779" end="782" value="des">
    </span>
    <span id="135" class="word" start="783" end="793" value="passeports">
    </span>
    <span id="136" class="word" start="794" end="799" value="n'est">
    </span>
    <span id="137" class="word" start="800" end="804" value="plus">
    </span>
    <span id="138" class="word" start="805" end="816" value="obligatoire">
    </span>
    <span id="139" class="word" start="820" end="828" value="Monsieur">
    </span>
    <span id="140" class="word" start="829" end="831" value="le">
    </span>
    <span id="141" class="word" start="832" end="838" value="consul">
    </span>
    <span id="142" class="word" start="840" end="848" value="répondit">
    </span>
    <span id="143" class="word" start="849" end="856" value="l'agent">
    </span>
    <span id="144" class="word" start="857" end="859" value="si">
    </span>
    <span id="145" class="word" start="860" end="865" value="c'est">
    </span>
    <span id="146" class="word" start="866" end="868" value="un">
    </span>
    <span id="147" class="word" start="869" end="874" value="homme">
    </span>
    <span id="148" class="word" start="875" end="879" value="fort">
    </span>
    <span id="149" class="word" start="880" end="885" value="comme">
    </span>
    <span id="150" class="word" start="886" end="888" value="on">
    </span>
    <span id="151" class="word" start="889" end="893" value="doit">
    </span>
    <span id="152" class="word" start="894" end="896" value="le">
    </span>
    <span id="153" class="word" start="897" end="903" value="penser">
    </span>
    <span id="154" class="word" start="905" end="907" value="il">
    </span>
    <span id="155" class="word" start="908" end="915" value="viendra">
    </span>
    <span id="156" class="word" start="919" end="924" value="Faire">
    </span>
    <span id="157" class="word" start="925" end="930" value="viser">
    </span>
    <span id="158" class="word" start="931" end="934" value="son">
    </span>
    <span id="159" class="word" start="935" end="944" value="passeport">
    </span>
    <span id="160" class="word" start="948" end="951" value="Oui">
    </span>
    <span id="161" class="word" start="953" end="956" value="Les">
    </span>
    <span id="162" class="word" start="957" end="967" value="passeports">
    </span>
    <span id="163" class="word" start="968" end="970" value="ne">
    </span>
    <span id="164" class="word" start="971" end="978" value="servent">
    </span>
    <span id="165" class="word" start="979" end="985" value="jamais">
    </span>
    <span id="166" class="word" start="986" end="990" value="qu'à">
    </span>
    <span id="167" class="word" start="991" end="996" value="gêner">
    </span>
    <span id="168" class="word" start="997" end="1000" value="les">
    </span>
    <span id="169" class="word" start="1001" end="1009" value="honnêtes">
    </span>
    <span id="170" class="word" start="1010" end="1014" value="gens">
    </span>
    <span id="171" class="word" start="1015" end="1017" value="et">
    </span>
    <span id="172" class="word" start="1018" end="1019" value="à">
    </span>
    <span id="173" class="word" start="1020" end="1029" value="favoriser">
    </span>
    <span id="174" class="word" start="1030" end="1032" value="la">
    </span>
    <span id="175" class="word" start="1033" end="1038" value="fuite">
    </span>
    <span id="176" class="word" start="1039" end="1042" value="des">
    </span>
    <span id="177" class="word" start="1043" end="1050" value="coquins">
    </span>
    <span id="178" class="word" start="1052" end="1054" value="Je">
    </span>
    <span id="179" class="word" start="1055" end="1059" value="vous">
    </span>
    <span id="180" class="word" start="1060" end="1067" value="affirme">
    </span>
    <span id="181" class="word" start="1068" end="1071" value="que">
    </span>
    <span id="182" class="word" start="1072" end="1080" value="celui-ci">
    </span>
    <span id="183" class="word" start="1081" end="1085" value="sera">
    </span>
    <span id="184" class="word" start="1086" end="1088" value="en">
    </span>
    <span id="185" class="word" start="1089" end="1094" value="règle">
    </span>
    <span id="186" class="word" start="1095" end="1099" value="mais">
    </span>
    <span id="187" class="word" start="1100" end="1108" value="j'espère">
    </span>
    <span id="188" class="word" start="1109" end="1113" value="bien">
    </span>
    <span id="189" class="word" start="1114" end="1117" value="que">
    </span>
    <span id="190" class="word" start="1118" end="1122" value="vous">
    </span>
    <span id="191" class="word" start="1123" end="1125" value="ne">
    </span>
    <span id="192" class="word" start="1126" end="1128" value="le">
    </span>
    <span id="193" class="word" start="1129" end="1136" value="viserez">
    </span>
    <span id="194" class="word" start="1137" end="1140" value="pas">
    </span>
    <span id="195" class="word" start="1145" end="1147" value="Et">
    </span>
    <span id="196" class="word" start="1148" end="1156" value="pourquoi">
    </span>
    <span id="197" class="word" start="1157" end="1160" value="pas">
    </span>
    <span id="198" class="word" start="1163" end="1165" value="Si">
    </span>
    <span id="199" class="word" start="1166" end="1168" value="ce">
    </span>
    <span id="200" class="word" start="1169" end="1178" value="passeport">
    </span>
    <span id="201" class="word" start="1179" end="1182" value="est">
    </span>
    <span id="202" class="word" start="1183" end="1191" value="régulier">
    </span>
    <span id="203" class="word" start="1193" end="1201" value="répondit">
    </span>
    <span id="204" class="word" start="1202" end="1204" value="le">
    </span>
    <span id="205" class="word" start="1205" end="1211" value="consul">
    </span>
    <span id="206" class="word" start="1212" end="1214" value="je">
    </span>
    <span id="207" class="word" start="1215" end="1219" value="n'ai">
    </span>
    <span id="208" class="word" start="1220" end="1223" value="pas">
    </span>
    <span id="209" class="word" start="1224" end="1226" value="le">
    </span>
    <span id="210" class="word" start="1227" end="1232" value="droit">
    </span>
    <span id="211" class="word" start="1233" end="1235" value="de">
    </span>
    <span id="212" class="word" start="1236" end="1243" value="refuser">
    </span>
    <span id="213" class="word" start="1244" end="1247" value="mon">
    </span>
    <span id="214" class="word" start="1248" end="1252" value="visa">
    </span>
    <span id="215" class="word" start="1256" end="1265" value="Cependant">
    </span>
    <span id="216" class="word" start="1267" end="1275" value="monsieur">
    </span>
    <span id="217" class="word" start="1276" end="1278" value="le">
    </span>
    <span id="218" class="word" start="1279" end="1285" value="consul">
    </span>
    <span id="219" class="word" start="1286" end="1288" value="il">
    </span>
    <span id="220" class="word" start="1289" end="1293" value="faut">
    </span>
    <span id="221" class="word" start="1294" end="1298" value="bien">
    </span>
    <span id="222" class="word" start="1299" end="1302" value="que">
    </span>
    <span id="223" class="word" start="1303" end="1305" value="je">
    </span>
    <span id="224" class="word" start="1306" end="1314" value="retienne">
    </span>
    <span id="225" class="word" start="1315" end="1318" value="ici">
    </span>
    <span id="226" class="word" start="1319" end="1322" value="cet">
    </span>
    <span id="227" class="word" start="1323" end="1328" value="homme">
    </span>
    <span id="228" class="word" start="1329" end="1336" value="jusqu'à">
    </span>
    <span id="229" class="word" start="1337" end="1339" value="ce">
    </span>
    <span id="230" class="word" start="1340" end="1343" value="que">
    </span>
    <span id="231" class="word" start="1344" end="1349" value="j'aie">
    </span>
    <span id="232" class="word" start="1350" end="1354" value="reçu">
    </span>
    <span id="233" class="word" start="1355" end="1357" value="de">
    </span>
    <span id="234" class="word" start="1358" end="1365" value="Londres">
    </span>
    <span id="235" class="word" start="1366" end="1368" value="un">
    </span>
    <span id="236" class="word" start="1369" end="1375" value="mandat">
    </span>
    <span id="237" class="word" start="1376" end="1389" value="d'arrestation">
    </span>
    <span id="238" class="word" start="1393" end="1395" value="Ah">
    </span>
    <span id="239" class="word" start="1398" end="1402" value="cela">
    </span>
    <span id="240" class="word" start="1404" end="1412" value="monsieur">
    </span>
    <span id="241" class="word" start="1413" end="1416" value="Fix">
    </span>
    <span id="242" class="word" start="1418" end="1423" value="c'est">
    </span>
    <span id="243" class="word" start="1424" end="1429" value="votre">
    </span>
    <span id="244" class="word" start="1430" end="1437" value="affaire">
    </span>
    <span id="245" class="word" start="1439" end="1447" value="répondit">
    </span>
    <span id="246" class="word" start="1448" end="1450" value="le">
    </span>
    <span id="247" class="word" start="1451" end="1457" value="consul">
    </span>
    <span id="248" class="word" start="1459" end="1463" value="mais">
    </span>
    <span id="249" class="word" start="1464" end="1467" value="moi">
    </span>
    <span id="250" class="word" start="1469" end="1471" value="je">
    </span>
    <span id="251" class="word" start="1472" end="1474" value="ne">
    </span>
    <span id="252" class="word" start="1475" end="1479" value="puis">
    </span>
    <span id="253" class="word" start="1481" end="1483" value="Le">
    </span>
    <span id="254" class="word" start="1484" end="1490" value="consul">
    </span>
    <span id="255" class="word" start="1491" end="1499" value="n'acheva">
    </span>
    <span id="256" class="word" start="1500" end="1503" value="pas">
    </span>
    <span id="257" class="word" start="1504" end="1506" value="sa">
    </span>
    <span id="258" class="word" start="1507" end="1513" value="phrase">
    </span>
    <span id="259" class="word" start="1515" end="1517" value="En">
    </span>
    <span id="260" class="word" start="1518" end="1520" value="ce">
    </span>
    <span id="261" class="word" start="1521" end="1527" value="moment">
    </span>
    <span id="262" class="word" start="1529" end="1531" value="on">
    </span>
    <span id="263" class="word" start="1532" end="1540" value="frappait">
    </span>
    <span id="264" class="word" start="1541" end="1542" value="à">
    </span>
    <span id="265" class="word" start="1543" end="1545" value="la">
    </span>
    <span id="266" class="word" start="1546" end="1551" value="porte">
    </span>
    <span id="267" class="word" start="1552" end="1554" value="de">
    </span>
    <span id="268" class="word" start="1555" end="1558" value="son">
    </span>
    <span id="269" class="word" start="1559" end="1566" value="cabinet">
    </span>
    <span id="270" class="word" start="1568" end="1570" value="et">
    </span>
    <span id="271" class="word" start="1571" end="1573" value="le">
    </span>
    <span id="272" class="word" start="1574" end="1580" value="garçon">
    </span>
    <span id="273" class="word" start="1581" end="1583" value="de">
    </span>
    <span id="274" class="word" start="1584" end="1590" value="bureau">
    </span>
    <span id="275" class="word" start="1591" end="1602" value="introduisit">
    </span>
    <span id="276" class="word" start="1603" end="1607" value="deux">
    </span>
    <span id="277" class="word" start="1608" end="1617" value="étrangers">
    </span>
    <span id="278" class="word" start="1619" end="1623" value="dont">
    </span>
    <span id="279" class="word" start="1624" end="1628" value="l'un">
    </span>
    <span id="280" class="word" start="1629" end="1634" value="était">
    </span>
    <span id="281" class="word" start="1635" end="1646" value="précisément">
    </span>
    <span id="282" class="word" start="1647" end="1649" value="ce">
    </span>
    <span id="283" class="word" start="1650" end="1660" value="domestique">
    </span>
    <span id="284" class="word" start="1661" end="1664" value="qui">
    </span>
    <span id="285" class="word" start="1665" end="1672" value="s'était">
    </span>
    <span id="286" class="word" start="1673" end="1682" value="entretenu">
    </span>
    <span id="287" class="word" start="1683" end="1687" value="avec">
    </span>
    <span id="288" class="word" start="1688" end="1690" value="le">
    </span>
    <span id="289" class="word" start="1691" end="1700" value="détective">
    </span>
    <span id="290" class="word" start="1702" end="1711" value="C'étaient">
    </span>
    <span id="291" class="word" start="1713" end="1715" value="en">
    </span>
    <span id="292" class="word" start="1716" end="1721" value="effet">
    </span>
    <span id="293" class="word" start="1723" end="1725" value="le">
    </span>
    <span id="294" class="word" start="1726" end="1732" value="maître">
    </span>
    <span id="295" class="word" start="1733" end="1735" value="et">
    </span>
    <span id="296" class="word" start="1736" end="1738" value="le">
    </span>
    <span id="297" class="word" start="1739" end="1748" value="serviteur">
    </span>
    <span id="298" class="word" start="1750" end="1752" value="Le">
    </span>
    <span id="299" class="word" start="1753" end="1759" value="maître">
    </span>
    <span id="300" class="word" start="1760" end="1768" value="présenta">
    </span>
    <span id="301" class="word" start="1769" end="1772" value="son">
    </span>
    <span id="302" class="word" start="1773" end="1782" value="passeport">
    </span>
    <span id="303" class="word" start="1784" end="1786" value="en">
    </span>
    <span id="304" class="word" start="1787" end="1793" value="priant">
    </span>
    <span id="305" class="word" start="1794" end="1807" value="laconiquement">
    </span>
    <span id="306" class="word" start="1808" end="1810" value="le">
    </span>
    <span id="307" class="word" start="1811" end="1817" value="consul">
    </span>
    <span id="308" class="word" start="1818" end="1820" value="de">
    </span>
    <span id="309" class="word" start="1821" end="1828" value="vouloir">
    </span>
    <span id="310" class="word" start="1829" end="1833" value="bien">
    </span>
    <span id="311" class="word" start="1834" end="1835" value="y">
    </span>
    <span id="312" class="word" start="1836" end="1843" value="apposer">
    </span>
    <span id="313" class="word" start="1844" end="1847" value="son">
    </span>
    <span id="314" class="word" start="1848" end="1852" value="visa">
    </span>
    <span id="315" class="word" start="1855" end="1859" value="prit">
    </span>
    <span id="316" class="word" start="1860" end="1862" value="le">
    </span>
    <span id="317" class="word" start="1863" end="1872" value="passeport">
    </span>
    <span id="318" class="word" start="1873" end="1875" value="et">
    </span>
    <span id="319" class="word" start="1876" end="1878" value="le">
    </span>
    <span id="320" class="word" start="1879" end="1882" value="lut">
    </span>
    <span id="321" class="word" start="1883" end="1896" value="attentivement">
    </span>
    <span id="322" class="word" start="1898" end="1904" value="tandis">
    </span>
    <span id="323" class="word" start="1905" end="1908" value="que">
    </span>
    <span id="324" class="word" start="1909" end="1912" value="Fix">
    </span>
    <span id="325" class="word" start="1914" end="1918" value="dans">
    </span>
    <span id="326" class="word" start="1919" end="1921" value="un">
    </span>
    <span id="327" class="word" start="1922" end="1926" value="coin">
    </span>
    <span id="328" class="word" start="1927" end="1929" value="du">
    </span>
    <span id="329" class="word" start="1930" end="1937" value="cabinet">
    </span>
    <span id="330" class="word" start="1938" end="1947" value="observait">
    </span>
    <span id="331" class="word" start="1948" end="1950" value="ou">
    </span>
    <span id="332" class="word" start="1951" end="1957" value="plutôt">
    </span>
    <span id="333" class="word" start="1958" end="1966" value="dévorait">
    </span>
    <span id="334" class="word" start="1967" end="1977" value="l'étranger">
    </span>
    <span id="335" class="word" start="1978" end="1981" value="des">
    </span>
    <span id="336" class="word" start="1982" end="1986" value="yeux">
    </span>
    <span id="337" class="word" start="1988" end="1993" value="Quand">
    </span>
    <span id="338" class="word" start="1994" end="1996" value="le">
    </span>
    <span id="339" class="word" start="1997" end="2003" value="consul">
    </span>
    <span id="340" class="word" start="2004" end="2007" value="eut">
    </span>
    <span id="341" class="word" start="2008" end="2014" value="achevé">
    </span>
    <span id="342" class="word" start="2015" end="2017" value="sa">
    </span>
    <span id="343" class="word" start="2018" end="2025" value="lecture">
    </span>
    <span id="344" class="word" start="2029" end="2033" value="Vous">
    </span>
    <span id="345" class="word" start="2034" end="2038" value="êtes">
    </span>
    <span id="346" class="word" start="2039" end="2046" value="Phileas">
    </span>
    <span id="347" class="word" start="2047" end="2051" value="Fogg">
    </span>
    <span id="348" class="word" start="2053" end="2065" value="demanda-t-il">
    </span>
    <span id="349" class="word" start="2069" end="2072" value="Oui">
    </span>
    <span id="350" class="word" start="2074" end="2082" value="monsieur">
    </span>
    <span id="351" class="word" start="2083" end="2091" value="répondit">
    </span>
    <span id="352" class="word" start="2092" end="2094" value="le">
    </span>
    <span id="353" class="word" start="2095" end="2104" value="gentleman">
    </span>
    <span id="354" class="word" start="2108" end="2110" value="Et">
    </span>
    <span id="355" class="word" start="2111" end="2114" value="cet">
    </span>
    <span id="356" class="word" start="2115" end="2120" value="homme">
    </span>
    <span id="357" class="word" start="2121" end="2124" value="est">
    </span>
    <span id="358" class="word" start="2125" end="2130" value="votre">
    </span>
    <span id="359" class="word" start="2131" end="2141" value="domestique">
    </span>
    <span id="360" class="word" start="2145" end="2148" value="Oui">
    </span>
    <span id="361" class="word" start="2150" end="2152" value="Un">
    </span>
    <span id="362" class="word" start="2153" end="2161" value="Français">
    </span>
    <span id="363" class="word" start="2162" end="2167" value="nommé">
    </span>
    <span id="364" class="word" start="2168" end="2180" value="Passepartout">
    </span>
    <span id="365" class="word" start="2184" end="2188" value="Vous">
    </span>
    <span id="366" class="word" start="2189" end="2194" value="venez">
    </span>
    <span id="367" class="word" start="2195" end="2197" value="de">
    </span>
    <span id="368" class="word" start="2198" end="2205" value="Londres">
    </span>
    <span id="369" class="word" start="2209" end="2212" value="Oui">
    </span>
    <span id="370" class="word" start="2216" end="2218" value="Et">
    </span>
    <span id="371" class="word" start="2219" end="2223" value="vous">
    </span>
    <span id="372" class="word" start="2224" end="2229" value="allez">
    </span>
    <span id="373" class="word" start="2233" end="2234" value="A">
    </span>
    <span id="374" class="word" start="2235" end="2241" value="Bombay">
    </span>
    <span id="375" class="word" start="2245" end="2249" value="Bien">
    </span>
    <span id="376" class="word" start="2251" end="2259" value="monsieur">
    </span>
    <span id="377" class="word" start="2261" end="2265" value="Vous">
    </span>
    <span id="378" class="word" start="2266" end="2271" value="savez">
    </span>
    <span id="379" class="word" start="2272" end="2275" value="que">
    </span>
    <span id="380" class="word" start="2276" end="2281" value="cette">
    </span>
    <span id="381" class="word" start="2282" end="2291" value="formalité">
    </span>
    <span id="382" class="word" start="2292" end="2294" value="du">
    </span>
    <span id="383" class="word" start="2295" end="2299" value="visa">
    </span>
    <span id="384" class="word" start="2300" end="2303" value="est">
    </span>
    <span id="385" class="word" start="2304" end="2311" value="inutile">
    </span>
    <span id="386" class="word" start="2313" end="2315" value="et">
    </span>
    <span id="387" class="word" start="2316" end="2319" value="que">
    </span>
    <span id="388" class="word" start="2320" end="2324" value="nous">
    </span>
    <span id="389" class="word" start="2325" end="2335" value="n'exigeons">
    </span>
    <span id="390" class="word" start="2336" end="2340" value="plus">
    </span>
    <span id="391" class="word" start="2341" end="2343" value="la">
    </span>
    <span id="392" class="word" start="2344" end="2356" value="présentation">
    </span>
    <span id="393" class="word" start="2357" end="2359" value="du">
    </span>
    <span id="394" class="word" start="2360" end="2369" value="passeport">
    </span>
    <span id="395" class="word" start="2373" end="2375" value="Je">
    </span>
    <span id="396" class="word" start="2376" end="2378" value="le">
    </span>
    <span id="397" class="word" start="2379" end="2383" value="sais">
    </span>
    <span id="398" class="word" start="2385" end="2393" value="monsieur">
    </span>
    <span id="399" class="word" start="2395" end="2403" value="répondit">
    </span>
    <span id="400" class="word" start="2404" end="2411" value="Phileas">
    </span>
    <span id="401" class="word" start="2412" end="2416" value="Fogg">
    </span>
    <span id="402" class="word" start="2417" end="2421" value="mais">
    </span>
    <span id="403" class="word" start="2422" end="2424" value="je">
    </span>
    <span id="404" class="word" start="2425" end="2431" value="désire">
    </span>
    <span id="405" class="word" start="2432" end="2441" value="constater">
    </span>
    <span id="406" class="word" start="2442" end="2445" value="par">
    </span>
    <span id="407" class="word" start="2446" end="2451" value="votre">
    </span>
    <span id="408" class="word" start="2452" end="2456" value="visa">
    </span>
    <span id="409" class="word" start="2457" end="2460" value="mon">
    </span>
    <span id="410" class="word" start="2461" end="2468" value="passage">
    </span>
    <span id="411" class="word" start="2469" end="2470" value="à">
    </span>
    <span id="412" class="word" start="2471" end="2475" value="Suez">
    </span>
    <span id="413" class="word" start="2479" end="2483" value="Soit">
    </span>
    <span id="414" class="word" start="2485" end="2493" value="monsieur">
    </span>
    <span id="415" class="word" start="2495" end="2497" value="Et">
    </span>
    <span id="416" class="word" start="2498" end="2500" value="le">
    </span>
    <span id="417" class="word" start="2501" end="2507" value="consul">
    </span>
    <span id="418" class="word" start="2509" end="2514" value="ayant">
    </span>
    <span id="419" class="word" start="2515" end="2520" value="signé">
    </span>
    <span id="420" class="word" start="2521" end="2523" value="et">
    </span>
    <span id="421" class="word" start="2524" end="2528" value="daté">
    </span>
    <span id="422" class="word" start="2529" end="2531" value="le">
    </span>
    <span id="423" class="word" start="2532" end="2541" value="passeport">
    </span>
    <span id="424" class="word" start="2543" end="2544" value="y">
    </span>
    <span id="425" class="word" start="2545" end="2551" value="apposa">
    </span>
    <span id="426" class="word" start="2552" end="2555" value="son">
    </span>
    <span id="427" class="word" start="2556" end="2562" value="cachet">
    </span>
    <span id="428" class="word" start="2564" end="2570" value="Mister">
    </span>
    <span id="429" class="word" start="2571" end="2575" value="Fogg">
    </span>
    <span id="430" class="word" start="2576" end="2584" value="acquitta">
    </span>
    <span id="431" class="word" start="2585" end="2588" value="les">
    </span>
    <span id="432" class="word" start="2589" end="2595" value="droits">
    </span>
    <span id="433" class="word" start="2596" end="2598" value="de">
    </span>
    <span id="434" class="word" start="2599" end="2603" value="visa">
    </span>
    <span id="435" class="word" start="2604" end="2606" value="et">
    </span>
    <span id="436" class="word" start="2608" end="2613" value="après">
    </span>
    <span id="437" class="word" start="2614" end="2619" value="avoir">
    </span>
    <span id="438" class="word" start="2620" end="2630" value="froidement">
    </span>
    <span id="439" class="word" start="2631" end="2636" value="salué">
    </span>
    <span id="440" class="word" start="2638" end="2640" value="il">
    </span>
    <span id="441" class="word" start="2641" end="2647" value="sortit">
    </span>
    <span id="442" class="word" start="2649" end="2654" value="suivi">
    </span>
    <span id="443" class="word" start="2655" end="2657" value="de">
    </span>
    <span id="444" class="word" start="2658" end="2661" value="son">
    </span>
    <span id="445" class="word" start="2662" end="2672" value="domestique">
    </span>
    <span id="446" class="word" start="2676" end="2678" value="Eh">
    </span>
    <span id="447" class="word" start="2679" end="2683" value="bien">
    </span>
    <span id="448" class="word" start="2686" end="2693" value="demanda">
    </span>
    <span id="449" class="word" start="2694" end="2706" value="l'inspecteur">
    </span>
    <span id="450" class="word" start="2710" end="2712" value="Eh">
    </span>
    <span id="451" class="word" start="2713" end="2717" value="bien">
    </span>
    <span id="452" class="word" start="2719" end="2727" value="repondit">
    </span>
    <span id="453" class="word" start="2728" end="2730" value="le">
    </span>
    <span id="454" class="word" start="2731" end="2737" value="consul">
    </span>
    <span id="455" class="word" start="2739" end="2741" value="il">
    </span>
    <span id="456" class="word" start="2742" end="2743" value="a">
    </span>
    <span id="457" class="word" start="2744" end="2749" value="l'air">
    </span>
    <span id="458" class="word" start="2750" end="2754" value="d'un">
    </span>
    <span id="459" class="word" start="2755" end="2762" value="parfait">
    </span>
    <span id="460" class="word" start="2763" end="2770" value="honnête">
    </span>
    <span id="461" class="word" start="2771" end="2776" value="homme">
    </span>
    <span id="462" class="word" start="2780" end="2783" value="Hum">
    </span>
    <span id="463" class="word" start="2784" end="2792" value="possible">
    </span>
    <span id="464" class="word" start="2794" end="2802" value="répondit">
    </span>
    <span id="465" class="word" start="2803" end="2806" value="Fix">
    </span>
    <span id="466" class="word" start="2808" end="2812" value="mais">
    </span>
    <span id="467" class="word" start="2813" end="2815" value="ce">
    </span>
    <span id="468" class="word" start="2816" end="2821" value="n'est">
    </span>
    <span id="469" class="word" start="2822" end="2827" value="point">
    </span>
    <span id="470" class="word" start="2828" end="2830" value="ce">
    </span>
    <span id="471" class="word" start="2831" end="2835" value="dont">
    </span>
    <span id="472" class="word" start="2836" end="2838" value="il">
    </span>
    <span id="473" class="word" start="2839" end="2845" value="s'agit">
    </span>
    <span id="474" class="word" start="2847" end="2859" value="Trouvez-vous">
    </span>
    <span id="475" class="word" start="2861" end="2869" value="monsieur">
    </span>
    <span id="476" class="word" start="2870" end="2872" value="le">
    </span>
    <span id="477" class="word" start="2873" end="2879" value="consul">
    </span>
    <span id="478" class="word" start="2881" end="2884" value="que">
    </span>
    <span id="479" class="word" start="2885" end="2887" value="ce">
    </span>
    <span id="480" class="word" start="2888" end="2899" value="flegmatique">
    </span>
    <span id="481" class="word" start="2900" end="2909" value="gentleman">
    </span>
    <span id="482" class="word" start="2910" end="2919" value="ressemble">
    </span>
    <span id="483" class="word" start="2920" end="2925" value="trait">
    </span>
    <span id="484" class="word" start="2926" end="2930" value="pour">
    </span>
    <span id="485" class="word" start="2931" end="2936" value="trait">
    </span>
    <span id="486" class="word" start="2937" end="2939" value="au">
    </span>
    <span id="487" class="word" start="2940" end="2946" value="voleur">
    </span>
    <span id="488" class="word" start="2947" end="2951" value="dont">
    </span>
    <span id="489" class="word" start="2952" end="2956" value="j'ai">
    </span>
    <span id="490" class="word" start="2957" end="2961" value="reçu">
    </span>
    <span id="491" class="word" start="2962" end="2964" value="le">
    </span>
    <span id="492" class="word" start="2965" end="2976" value="signalement">
    </span>
    <span id="493" class="word" start="2980" end="2984" value="J'en">
    </span>
    <span id="494" class="word" start="2985" end="2993" value="conviens">
    </span>
    <span id="495" class="word" start="2995" end="2999" value="mais">
    </span>
    <span id="496" class="word" start="3000" end="3004" value="vous">
    </span>
    <span id="497" class="word" start="3005" end="3007" value="le">
    </span>
    <span id="498" class="word" start="3008" end="3013" value="savez">
    </span>
    <span id="499" class="word" start="3015" end="3019" value="tous">
    </span>
    <span id="500" class="word" start="3020" end="3023" value="les">
    </span>
    <span id="501" class="word" start="3024" end="3036" value="signalements">
    </span>
    <span id="502" class="word" start="3040" end="3044" value="J'en">
    </span>
    <span id="503" class="word" start="3045" end="3050" value="aurai">
    </span>
    <span id="504" class="word" start="3051" end="3053" value="le">
    </span>
    <span id="505" class="word" start="3054" end="3059" value="coeur">
    </span>
    <span id="506" class="word" start="3060" end="3063" value="net">
    </span>
    <span id="507" class="word" start="3065" end="3073" value="répondit">
    </span>
    <span id="508" class="word" start="3074" end="3077" value="Fix">
    </span>
    <span id="509" class="word" start="3079" end="3081" value="Le">
    </span>
    <span id="510" class="word" start="3082" end="3092" value="domestique">
    </span>
    <span id="511" class="word" start="3093" end="3095" value="me">
    </span>
    <span id="512" class="word" start="3096" end="3102" value="paraît">
    </span>
    <span id="513" class="word" start="3103" end="3107" value="être">
    </span>
    <span id="514" class="word" start="3108" end="3113" value="moins">
    </span>
    <span id="515" class="word" start="3114" end="3128" value="indéchiffrable">
    </span>
    <span id="516" class="word" start="3129" end="3132" value="que">
    </span>
    <span id="517" class="word" start="3133" end="3135" value="le">
    </span>
    <span id="518" class="word" start="3136" end="3142" value="maître">
    </span>
    <span id="519" class="word" start="3144" end="3146" value="De">
    </span>
    <span id="520" class="word" start="3147" end="3151" value="plus">
    </span>
    <span id="521" class="word" start="3153" end="3158" value="c'est">
    </span>
    <span id="522" class="word" start="3159" end="3161" value="un">
    </span>
    <span id="523" class="word" start="3162" end="3170" value="Français">
    </span>
    <span id="524" class="word" start="3172" end="3175" value="qui">
    </span>
    <span id="525" class="word" start="3176" end="3178" value="ne">
    </span>
    <span id="526" class="word" start="3179" end="3185" value="pourra">
    </span>
    <span id="527" class="word" start="3186" end="3188" value="se">
    </span>
    <span id="528" class="word" start="3189" end="3196" value="retenir">
    </span>
    <span id="529" class="word" start="3197" end="3199" value="de">
    </span>
    <span id="530" class="word" start="3200" end="3206" value="parler">
    </span>
    <span id="531" class="word" start="3208" end="3209" value="A">
    </span>
    <span id="532" class="word" start="3210" end="3217" value="bientôt">
    </span>
    <span id="533" class="word" start="3219" end="3227" value="monsieur">
    </span>
    <span id="534" class="word" start="3228" end="3230" value="le">
    </span>
    <span id="535" class="word" start="3231" end="3237" value="consul">
    </span>
    <span id="536" class="word" start="3239" end="3243" value="Cela">
    </span>
    <span id="537" class="word" start="3244" end="3247" value="dit">
    </span>
    <span id="538" class="word" start="3248" end="3255" value="l'agent">
    </span>
    <span id="539" class="word" start="3256" end="3262" value="sortit">
    </span>
    <span id="540" class="word" start="3263" end="3265" value="et">
    </span>
    <span id="541" class="word" start="3266" end="3268" value="se">
    </span>
    <span id="542" class="word" start="3269" end="3272" value="mit">
    </span>
    <span id="543" class="word" start="3273" end="3274" value="à">
    </span>
    <span id="544" class="word" start="3275" end="3277" value="la">
    </span>
    <span id="545" class="word" start="3278" end="3287" value="recherche">
    </span>
    <span id="546" class="word" start="3288" end="3290" value="de">
    </span>
    <span id="547" class="word" start="3291" end="3303" value="Passepartout">
    </span>
    <span id="548" class="word" start="3305" end="3314" value="Cependant">
    </span>
    <span id="549" class="word" start="3315" end="3321" value="mister">
    </span>
    <span id="550" class="word" start="3322" end="3326" value="Fogg">
    </span>
    <span id="551" class="word" start="3328" end="3330" value="en">
    </span>
    <span id="552" class="word" start="3331" end="3339" value="quittant">
    </span>
    <span id="553" class="word" start="3340" end="3342" value="la">
    </span>
    <span id="554" class="word" start="3343" end="3349" value="maison">
    </span>
    <span id="555" class="word" start="3350" end="3360" value="consulaire">
    </span>
    <span id="556" class="word" start="3362" end="3369" value="s'était">
    </span>
    <span id="557" class="word" start="3370" end="3376" value="dirigé">
    </span>
    <span id="558" class="word" start="3377" end="3381" value="vers">
    </span>
    <span id="559" class="word" start="3382" end="3384" value="le">
    </span>
    <span id="560" class="word" start="3385" end="3389" value="quai">
    </span>
    <span id="561" class="word" start="3391" end="3393" value="Là">
    </span>
    <span id="562" class="word" start="3395" end="3397" value="il">
    </span>
    <span id="563" class="word" start="3398" end="3403" value="donna">
    </span>
    <span id="564" class="word" start="3404" end="3412" value="quelques">
    </span>
    <span id="565" class="word" start="3413" end="3419" value="ordres">
    </span>
    <span id="566" class="word" start="3420" end="3421" value="à">
    </span>
    <span id="567" class="word" start="3422" end="3425" value="son">
    </span>
    <span id="568" class="word" start="3426" end="3436" value="domestique">
    </span>
    <span id="569" class="word" start="3437" end="3441" value="puis">
    </span>
    <span id="570" class="word" start="3442" end="3444" value="il">
    </span>
    <span id="571" class="word" start="3445" end="3455" value="s'embarqua">
    </span>
    <span id="572" class="word" start="3456" end="3460" value="dans">
    </span>
    <span id="573" class="word" start="3461" end="3463" value="un">
    </span>
    <span id="574" class="word" start="3464" end="3469" value="canot">
    </span>
    <span id="575" class="word" start="3471" end="3477" value="revint">
    </span>
    <span id="576" class="word" start="3478" end="3479" value="à">
    </span>
    <span id="577" class="word" start="3480" end="3484" value="bord">
    </span>
    <span id="578" class="word" start="3485" end="3487" value="du">
    </span>
    <span id="579" class="word" start="3488" end="3496" value="Mongolia">
    </span>
    <span id="580" class="word" start="3497" end="3499" value="et">
    </span>
    <span id="581" class="word" start="3500" end="3506" value="rentra">
    </span>
    <span id="582" class="word" start="3507" end="3511" value="dans">
    </span>
    <span id="583" class="word" start="3512" end="3514" value="sa">
    </span>
    <span id="584" class="word" start="3515" end="3521" value="cabine">
    </span>
    <span id="585" class="word" start="3523" end="3525" value="Il">
    </span>
    <span id="586" class="word" start="3526" end="3530" value="prit">
    </span>
    <span id="587" class="word" start="3531" end="3536" value="alors">
    </span>
    <span id="588" class="word" start="3537" end="3540" value="son">
    </span>
    <span id="589" class="word" start="3541" end="3547" value="carnet">
    </span>
    <span id="590" class="word" start="3549" end="3552" value="qui">
    </span>
    <span id="591" class="word" start="3553" end="3560" value="portait">
    </span>
    <span id="592" class="word" start="3561" end="3564" value="les">
    </span>
    <span id="593" class="word" start="3565" end="3570" value="notes">
    </span>
    <span id="594" class="word" start="3571" end="3580" value="suivantes">
    </span>
    <span id="595" class="word" start="3584" end="3590" value="Quitté">
    </span>
    <span id="596" class="word" start="3591" end="3598" value="Londres">
    </span>
    <span id="597" class="word" start="3600" end="3608" value="mercredi">
    </span>
    <span id="598" class="word" start="3609" end="3610" value="2">
    </span>
    <span id="599" class="word" start="3611" end="3618" value="octobre">
    </span>
    <span id="600" class="word" start="3620" end="3621" value="8">
    </span>
    <span id="601" class="word" start="3622" end="3628" value="heures">
    </span>
    <span id="602" class="word" start="3629" end="3631" value="45">
    </span>
    <span id="603" class="word" start="3632" end="3636" value="soir">
    </span>
    <span id="604" class="word" start="3640" end="3646" value="Arrivé">
    </span>
    <span id="605" class="word" start="3647" end="3648" value="à">
    </span>
    <span id="606" class="word" start="3649" end="3654" value="Paris">
    </span>
    <span id="607" class="word" start="3656" end="3661" value="jeudi">
    </span>
    <span id="608" class="word" start="3662" end="3663" value="3">
    </span>
    <span id="609" class="word" start="3664" end="3671" value="octobre">
    </span>
    <span id="610" class="word" start="3673" end="3674" value="7">
    </span>
    <span id="611" class="word" start="3675" end="3681" value="heures">
    </span>
    <span id="612" class="word" start="3682" end="3684" value="20">
    </span>
    <span id="613" class="word" start="3685" end="3690" value="matin">
    </span>
    <span id="614" class="word" start="3694" end="3700" value="Quitté">
    </span>
    <span id="615" class="word" start="3701" end="3706" value="Paris">
    </span>
    <span id="616" class="word" start="3708" end="3713" value="jeudi">
    </span>
    <span id="617" class="word" start="3715" end="3716" value="8">
    </span>
    <span id="618" class="word" start="3717" end="3723" value="heures">
    </span>
    <span id="619" class="word" start="3724" end="3726" value="40">
    </span>
    <span id="620" class="word" start="3727" end="3732" value="matin">
    </span>
    <span id="621" class="word" start="3736" end="3742" value="Arrivé">
    </span>
    <span id="622" class="word" start="3743" end="3746" value="par">
    </span>
    <span id="623" class="word" start="3747" end="3749" value="le">
    </span>
    <span id="624" class="word" start="3750" end="3760" value="Mont-Cenis">
    </span>
    <span id="625" class="word" start="3761" end="3762" value="à">
    </span>
    <span id="626" class="word" start="3763" end="3768" value="Turin">
    </span>
    <span id="627" class="word" start="3770" end="3778" value="vendredi">
    </span>
    <span id="628" class="word" start="3779" end="3780" value="4">
    </span>
    <span id="629" class="word" start="3781" end="3788" value="octobre">
    </span>
    <span id="630" class="word" start="3790" end="3791" value="6">
    </span>
    <span id="631" class="word" start="3792" end="3798" value="heures">
    </span>
    <span id="632" class="word" start="3799" end="3801" value="35">
    </span>
    <span id="633" class="word" start="3802" end="3807" value="matin">
    </span>
    <span id="634" class="word" start="3811" end="3817" value="Quitté">
    </span>
    <span id="635" class="word" start="3818" end="3823" value="Turin">
    </span>
    <span id="636" class="word" start="3825" end="3833" value="vendredi">
    </span>
    <span id="637" class="word" start="3834" end="3835" value="7">
    </span>
    <span id="638" class="word" start="3836" end="3842" value="heures">
    </span>
    <span id="639" class="word" start="3843" end="3845" value="20">
    </span>
    <span id="640" class="word" start="3846" end="3851" value="matin">
    </span>
    <span id="641" class="word" start="3855" end="3861" value="Arrivé">
    </span>
    <span id="642" class="word" start="3862" end="3863" value="à">
    </span>
    <span id="643" class="word" start="3864" end="3872" value="Brindisi">
    </span>
    <span id="644" class="word" start="3874" end="3880" value="samedi">
    </span>
    <span id="645" class="word" start="3881" end="3882" value="5">
    </span>
    <span id="646" class="word" start="3883" end="3890" value="octobre">
    </span>
    <span id="647" class="word" start="3892" end="3893" value="4">
    </span>
    <span id="648" class="word" start="3894" end="3900" value="heures">
    </span>
    <span id="649" class="word" start="3901" end="3905" value="soir">
    </span>
    <span id="650" class="word" start="3909" end="3917" value="Embarqué">
    </span>
    <span id="651" class="word" start="3918" end="3921" value="sur">
    </span>
    <span id="652" class="word" start="3922" end="3924" value="le">
    </span>
    <span id="653" class="word" start="3925" end="3933" value="Mongolia">
    </span>
    <span id="654" class="word" start="3935" end="3941" value="samedi">
    </span>
    <span id="655" class="word" start="3943" end="3944" value="5">
    </span>
    <span id="656" class="word" start="3945" end="3951" value="heures">
    </span>
    <span id="657" class="word" start="3952" end="3956" value="soir">
    </span>
    <span id="658" class="word" start="3960" end="3966" value="Arrivé">
    </span>
    <span id="659" class="word" start="3967" end="3968" value="à">
    </span>
    <span id="660" class="word" start="3969" end="3973" value="Suez">
    </span>
    <span id="661" class="word" start="3975" end="3983" value="mercredi">
    </span>
    <span id="662" class="word" start="3984" end="3985" value="9">
    </span>
    <span id="663" class="word" start="3986" end="3993" value="octobre">
    </span>
    <span id="664" class="word" start="3995" end="3997" value="11">
    </span>
    <span id="665" class="word" start="3998" end="4004" value="heures">
    </span>
    <span id="666" class="word" start="4005" end="4010" value="matin">
    </span>
    <span id="667" class="word" start="4014" end="4019" value="Total">
    </span>
    <span id="668" class="word" start="4020" end="4023" value="des">
    </span>
    <span id="669" class="word" start="4024" end="4030" value="heures">
    </span>
    <span id="670" class="word" start="4031" end="4040" value="dépensées">
    </span>
    <span id="671" class="word" start="4042" end="4045" value="158">
    </span>
    <span id="672" class="word" start="4046" end="4049" value="1/2">
    </span>
    <span id="673" class="word" start="4051" end="4055" value="soit">
    </span>
    <span id="674" class="word" start="4056" end="4058" value="en">
    </span>
    <span id="675" class="word" start="4059" end="4064" value="jours">
    </span>
    <span id="676" class="word" start="4066" end="4067" value="6">
    </span>
    <span id="677" class="word" start="4068" end="4073" value="jours">
    </span>
    <span id="678" class="word" start="4074" end="4077" value="1/2">
    </span>
    <span id="679" class="word" start="4079" end="4085" value="Mister">
    </span>
    <span id="680" class="word" start="4086" end="4090" value="Fogg">
    </span>
    <span id="681" class="word" start="4091" end="4100" value="inscrivit">
    </span>
    <span id="682" class="word" start="4101" end="4104" value="ces">
    </span>
    <span id="683" class="word" start="4105" end="4110" value="dates">
    </span>
    <span id="684" class="word" start="4111" end="4114" value="sur">
    </span>
    <span id="685" class="word" start="4115" end="4117" value="un">
    </span>
    <span id="686" class="word" start="4118" end="4128" value="itinéraire">
    </span>
    <span id="687" class="word" start="4129" end="4136" value="disposé">
    </span>
    <span id="688" class="word" start="4137" end="4140" value="par">
    </span>
    <span id="689" class="word" start="4141" end="4149" value="colonnes">
    </span>
    <span id="690" class="word" start="4150" end="4153" value="qui">
    </span>
    <span id="691" class="word" start="4154" end="4163" value="indiquait">
    </span>
    <span id="692" class="word" start="4166" end="4172" value="depuis">
    </span>
    <span id="693" class="word" start="4173" end="4175" value="le">
    </span>
    <span id="694" class="word" start="4176" end="4177" value="2">
    </span>
    <span id="695" class="word" start="4178" end="4185" value="octobre">
    </span>
    <span id="696" class="word" start="4186" end="4194" value="jusqu'au">
    </span>
    <span id="697" class="word" start="4195" end="4197" value="21">
    </span>
    <span id="698" class="word" start="4198" end="4206" value="décembre">
    </span>
    <span id="699" class="word" start="4209" end="4211" value="le">
    </span>
    <span id="700" class="word" start="4212" end="4216" value="mois">
    </span>
    <span id="701" class="word" start="4218" end="4220" value="le">
    </span>
    <span id="702" class="word" start="4221" end="4230" value="quantième">
    </span>
    <span id="703" class="word" start="4232" end="4234" value="le">
    </span>
    <span id="704" class="word" start="4235" end="4239" value="jour">
    </span>
    <span id="705" class="word" start="4241" end="4244" value="les">
    </span>
    <span id="706" class="word" start="4245" end="4253" value="arrivées">
    </span>
    <span id="707" class="word" start="4254" end="4268" value="réglementaires">
    </span>
    <span id="708" class="word" start="4269" end="4271" value="et">
    </span>
    <span id="709" class="word" start="4272" end="4275" value="les">
    </span>
    <span id="710" class="word" start="4276" end="4284" value="arrivées">
    </span>
    <span id="711" class="word" start="4285" end="4295" value="effectives">
    </span>
    <span id="712" class="word" start="4296" end="4298" value="en">
    </span>
    <span id="713" class="word" start="4299" end="4305" value="chaque">
    </span>
    <span id="714" class="word" start="4306" end="4311" value="point">
    </span>
    <span id="715" class="word" start="4312" end="4321" value="principal">
    </span>
    <span id="716" class="word" start="4322" end="4327" value="Paris">
    </span>
    <span id="717" class="word" start="4329" end="4337" value="Brindisi">
    </span>
    <span id="718" class="word" start="4339" end="4343" value="Suez">
    </span>
    <span id="719" class="word" start="4345" end="4351" value="Bombay">
    </span>
    <span id="720" class="word" start="4353" end="4361" value="Calcutta">
    </span>
    <span id="721" class="word" start="4363" end="4372" value="Singapore">
    </span>
    <span id="722" class="word" start="4374" end="4383" value="Hong-Kong">
    </span>
    <span id="723" class="word" start="4385" end="4393" value="Yokohama">
    </span>
    <span id="724" class="word" start="4395" end="4398" value="San">
    </span>
    <span id="725" class="word" start="4399" end="4408" value="Francisco">
    </span>
    <span id="726" class="word" start="4410" end="4413" value="New">
    </span>
    <span id="727" class="word" start="4414" end="4418" value="York">
    </span>
    <span id="728" class="word" start="4420" end="4429" value="Liverpool">
    </span>
    <span id="729" class="word" start="4431" end="4438" value="Londres">
    </span>
    <span id="730" class="word" start="4439" end="4441" value="et">
    </span>
    <span id="731" class="word" start="4442" end="4445" value="qui">
    </span>
    <span id="732" class="word" start="4446" end="4456" value="permettait">
    </span>
    <span id="733" class="word" start="4457" end="4459" value="de">
    </span>
    <span id="734" class="word" start="4460" end="4468" value="chiffrer">
    </span>
    <span id="735" class="word" start="4469" end="4471" value="le">
    </span>
    <span id="736" class="word" start="4472" end="4476" value="gain">
    </span>
    <span id="737" class="word" start="4477" end="4483" value="obtenu">
    </span>
    <span id="738" class="word" start="4484" end="4486" value="où">
    </span>
    <span id="739" class="word" start="4487" end="4489" value="la">
    </span>
    <span id="740" class="word" start="4490" end="4495" value="perte">
    </span>
    <span id="741" class="word" start="4496" end="4504" value="éprouvée">
    </span>
    <span id="742" class="word" start="4505" end="4506" value="à">
    </span>
    <span id="743" class="word" start="4507" end="4513" value="chaque">
    </span>
    <span id="744" class="word" start="4514" end="4521" value="endroit">
    </span>
    <span id="745" class="word" start="4522" end="4524" value="du">
    </span>
    <span id="746" class="word" start="4525" end="4533" value="parcours">
    </span>
    <span id="747" class="word" start="4535" end="4537" value="Ce">
    </span>
    <span id="748" class="word" start="4538" end="4548" value="méthodique">
    </span>
    <span id="749" class="word" start="4549" end="4559" value="itinéraire">
    </span>
    <span id="750" class="word" start="4560" end="4566" value="tenait">
    </span>
    <span id="751" class="word" start="4567" end="4572" value="ainsi">
    </span>
    <span id="752" class="word" start="4573" end="4579" value="compte">
    </span>
    <span id="753" class="word" start="4580" end="4582" value="du">
    </span>
    <span id="754" class="word" start="4583" end="4587" value="tout">
    </span>
    <span id="755" class="word" start="4588" end="4590" value="et">
    </span>
    <span id="756" class="word" start="4591" end="4597" value="mister">
    </span>
    <span id="757" class="word" start="4598" end="4602" value="Fogg">
    </span>
    <span id="758" class="word" start="4603" end="4609" value="savait">
    </span>
    <span id="759" class="word" start="4610" end="4618" value="toujours">
    </span>
    <span id="760" class="word" start="4619" end="4623" value="s'il">
    </span>
    <span id="761" class="word" start="4624" end="4629" value="était">
    </span>
    <span id="762" class="word" start="4630" end="4632" value="en">
    </span>
    <span id="763" class="word" start="4633" end="4639" value="avance">
    </span>
    <span id="764" class="word" start="4640" end="4642" value="ou">
    </span>
    <span id="765" class="word" start="4643" end="4645" value="en">
    </span>
    <span id="766" class="word" start="4646" end="4652" value="retard">
    </span>
    <span id="767" class="word" start="4654" end="4656" value="Il">
    </span>
    <span id="768" class="word" start="4657" end="4666" value="inscrivit">
    </span>
    <span id="769" class="word" start="4667" end="4671" value="donc">
    </span>
    <span id="770" class="word" start="4673" end="4675" value="ce">
    </span>
    <span id="771" class="word" start="4676" end="4683" value="jour-là">
    </span>
    <span id="772" class="word" start="4685" end="4693" value="mercredi">
    </span>
    <span id="773" class="word" start="4694" end="4695" value="9">
    </span>
    <span id="774" class="word" start="4696" end="4703" value="octobre">
    </span>
    <span id="775" class="word" start="4705" end="4708" value="son">
    </span>
    <span id="776" class="word" start="4709" end="4716" value="arrivée">
    </span>
    <span id="777" class="word" start="4717" end="4718" value="à">
    </span>
    <span id="778" class="word" start="4719" end="4723" value="Suez">
    </span>
    <span id="779" class="word" start="4724" end="4727" value="qui">
    </span>
    <span id="780" class="word" start="4729" end="4739" value="concordant">
    </span>
    <span id="781" class="word" start="4740" end="4744" value="avec">
    </span>
    <span id="782" class="word" start="4745" end="4754" value="l'arrivée">
    </span>
    <span id="783" class="word" start="4755" end="4768" value="réglementaire">
    </span>
    <span id="784" class="word" start="4770" end="4772" value="ne">
    </span>
    <span id="785" class="word" start="4773" end="4775" value="le">
    </span>
    <span id="786" class="word" start="4776" end="4787" value="constituait">
    </span>
    <span id="787" class="word" start="4788" end="4790" value="ni">
    </span>
    <span id="788" class="word" start="4791" end="4793" value="en">
    </span>
    <span id="789" class="word" start="4794" end="4798" value="gain">
    </span>
    <span id="790" class="word" start="4799" end="4801" value="ni">
    </span>
    <span id="791" class="word" start="4802" end="4804" value="en">
    </span>
    <span id="792" class="word" start="4805" end="4810" value="perte">
    </span>
    <span id="793" class="word" start="4812" end="4816" value="Puis">
    </span>
    <span id="794" class="word" start="4817" end="4819" value="il">
    </span>
    <span id="795" class="word" start="4820" end="4822" value="se">
    </span>
    <span id="796" class="word" start="4823" end="4826" value="fit">
    </span>
    <span id="797" class="word" start="4827" end="4833" value="servir">
    </span>
    <span id="798" class="word" start="4834" end="4835" value="à">
    </span>
    <span id="799" class="word" start="4836" end="4844" value="déjeuner">
    </span>
    <span id="800" class="word" start="4845" end="4849" value="dans">
    </span>
    <span id="801" class="word" start="4850" end="4852" value="sa">
    </span>
    <span id="802" class="word" start="4853" end="4859" value="cabine">
    </span>
    <span id="803" class="word" start="4861" end="4866" value="Quant">
    </span>
    <span id="804" class="word" start="4867" end="4868" value="à">
    </span>
    <span id="805" class="word" start="4869" end="4873" value="voir">
    </span>
    <span id="806" class="word" start="4874" end="4876" value="la">
    </span>
    <span id="807" class="word" start="4877" end="4882" value="ville">
    </span>
    <span id="808" class="word" start="4884" end="4886" value="il">
    </span>
    <span id="809" class="word" start="4887" end="4890" value="n'y">
    </span>
    <span id="810" class="word" start="4891" end="4898" value="pensait">
    </span>
    <span id="811" class="word" start="4899" end="4903" value="même">
    </span>
    <span id="812" class="word" start="4904" end="4907" value="pas">
    </span>
    <span id="813" class="word" start="4909" end="4914" value="étant">
    </span>
    <span id="814" class="word" start="4915" end="4917" value="de">
    </span>
    <span id="815" class="word" start="4918" end="4923" value="cette">
    </span>
    <span id="816" class="word" start="4924" end="4928" value="race">
    </span>
    <span id="817" class="word" start="4929" end="4938" value="d'Anglais">
    </span>
    <span id="818" class="word" start="4939" end="4942" value="qui">
    </span>
    <span id="819" class="word" start="4943" end="4947" value="font">
    </span>
    <span id="820" class="word" start="4948" end="4955" value="visiter">
    </span>
    <span id="821" class="word" start="4956" end="4959" value="par">
    </span>
    <span id="822" class="word" start="4960" end="4964" value="leur">
    </span>
    <span id="823" class="word" start="4965" end="4975" value="domestique">
    </span>
    <span id="824" class="word" start="4976" end="4979" value="les">
    </span>
    <span id="825" class="word" start="4980" end="4984" value="pays">
    </span>
    <span id="826" class="word" start="4985" end="4991" value="qu'ils">
    </span>
    <span id="827" class="word" start="4992" end="5002" value="traversent">
    </span>
</span>
